%define base gtk-engines

Name: %base-mist
Version: 0.8
Release: alt1.4

Summary: A GTK+2 theme engine - Mist
License: GPL
Group: Graphical desktop/GNOME
Url: ftp://ftp.gnome.org/pub/gnome/teams/art.gnome.org/themes/gtk2/

Source: %name-%version.tar.bz2

%define gtk_ver 2.1.5
Requires: libgtk+2 >= %gtk_ver
BuildPreReq: libgtk+2-devel >= %gtk_ver

# Automatically added by buildreq on Thu Oct 24 2002
BuildRequires: freetype2-devel glib2-devel glibc-devel-static libXft-devel libatk-devel libgtk+2-devel libpango-devel pkgconfig

%description
Author named this after the song he was listening to when he named it
(Opeth's "In Mist She Was Standing").

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall

%files
%_libdir/gtk-*/*/engines/*.so
%_datadir/themes/*
%doc AUTHORS README TODO

%changelog
* Wed Dec 18 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.8-alt1.4
- Rebuilt with gtk-2.1.5

* Fri Dec 06 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.8-alt1.3
- 0.8
- Built with gtk-2.1.3

* Sun Nov 03 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.5-alt1.2
- Rebuilt with new gtk2.

* Thu Oct 24 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.5-alt1.1
- Rebuilt with new gtk2.

* Wed Oct 09 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.5-alt1
- First build for Sisyphus.
